Subject: Re: [lojban] centripetality: subset vs component

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 20 May 2000 11:07:48 PDT

la ivAn cusku di'e

> > > The larger unit does not specify a type of the smaller;
> > > it specifies an instance. So rather than `What kind of 11th?
> > > May 11th', it goes: `Which 11th? (The 11th of which month?)
> > > The 11th of May'.
> >
> > I don't think I agree that tanru can never cover instance
> > specification. But I've always had trouble asking "which?"
> > in Lojban. I agree that {le mo broda} just doesn't do it.
>
>Perhaps `whose?' (`of what larger unit?'), {le ma broda}, is closer.

Yes, that's what I thought too, but I think I've changed my
mind. I now think that the difference between "which" and
"what kind of" is fully and well adressed by the choice of
article: {lo mo broda} = "what kind of broda?", and
{le mo broda} = "which broda?". This is because an answer
with {le} will perforce refer to an instance, and an answer
with {lo} will refer to an unspecified member of a kind.

le mo mlatu i le blabi mlatu
Which cat? The white cat.

lo mo mlatu i lo blabi mlatu
What kind of cat? A white cat.

> > Back to our case, you don't think that
> > {le 2000moi nanca ke 5moi masti} could refer to
> > {le 5moi masti pe le 2000moi nanca}?
>
>It might (short of anything else it could refer to), but it doesn't
>sound right to me. How about {le le 2000moi nanca ku 5moi masti}?

That too. In which case, we are back to YYYYMMDD order:

{le le le 2000moi nanca ku 5moi masti ku 20moi djedi}
= 2000th year's 5th month's 20th day.

> > > [...] [12th-of-the-month]-type_of a [May-ish [day of 2000]].
> > > Looks perfectly tanru-like to me.
> >
> > That would be something like:
> > {le 12moi djedi ke 5moi masti ke 2000moi nanca djedi}
>
>Something of that sort, yes.
>
> > You do need the djedi at the end to make sense. But in
> > this case you would be saying that the "most elidable"
> > information is the day of the month, rather than the year.
>
>I don't think so. It's the left end you can elide in a tanru,
>not the right. A {nixli ckule} is a {ckule}, not a {nixli}.

Isn't that what I said? The leftmost component of that tanru
is the day of the month.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com